<?php
function xtc_get_countries_allocations($group){
	$countries = array();
	$countries_query = xtc_db_query("SELECT countries_id FROM countries_allocations WHERE countries_group='".$group."'");
	while($country = xtc_db_fetch_array($countries_query)){
		$countries[] = $country['countries_id'];
	}
	return $countries;
}
?>